<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>Bayern-Agrar,VINO</author>
    <contributors>Flo724</contributors>
    <version>1.1.0.0</version>
    <title>
        <en>Fendt 700 Vario Gen7 Tuning by VINO</en>
    </title>
    <description>
<en><![CDATA[
Fendt 700 Vario Gen7
Base price: $249,500
Power: 203 hp to 303 hp
Top speed: 40 kph, 50 kph or 60 kph

Configurations:
- Choice of colors for body and rims
- Warning signs
- Front loader
- Design Line
- Hood guard/spring holder

Animations:
- Opening windows and doors
- Warning signs

This mod is fully compartible with the Fendt Cargo frontloaders package.
]]></en>
<de><![CDATA[
Fendt 700 Vario Gen7
Basispreis: 249.500 €
Leistung: 203 PS bis 303 PS
Höchstgeschwindigkeit: 40 km/h, 50 km/h oder 60 km/h

Konfigurationen:
- Farbwahl für Aufbau und Felgen
- Warntafeln
- Frontlader
- Design Line
- Haubenschutz/Federhalter

Animationen:
- Fenster und Türen zum öffnen
- Warntafeln

Dieser Mod unterstützt das Fendt Cargo Frontlader Pack.
]]></de>
    </description>
    <iconFilename>store_vario700.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="vario700.xml"/>
    </storeItems>
    <multiplayer supported="true"/>

    <l10n>
        <text name="FrontParts">            <en>Front parts</en>                    <de>Frontanbauteile</de>                        </text>
        <text name="Springholder">          <en>Spring holder</en>                  <de>Federhalter</de>                            </text>
        <text name="Hoodprotection">        <en>Hood protection</en>                <de>Haubenschutz</de>                           </text>
		<text name="pto">				    <en>Powertakeoff Front</en>				<de>Frontzapfwelle</de>							</text>
        <text name="RUL">				    <en>Beacon Lights</en>					<de>Rundumleuchten</de>							</text>
        <text name="WarningSign">		    <en>Warning Signs</en>					<de>Warntafeln</de>								</text>
        <text name="WarningSignLED">	    <en>Warning Signs + LED</en>			<de>Warntafeln + LED</de>						</text>
        <text name="Left">				    <en>Left</en>							<de>Links</de>									</text>
        <text name="Right">				    <en>Right</en>							<de>Rechts</de>									</text>
        <text name="Both">				    <en>Both</en>							<de>Beide</de>									</text>
        <text name="Package">			    <en>Design Package</en>					<de>Design Paket</de>							</text>
        <text name="Default">			    <en>Default</en>						<de>Standard</de>								</text>
        <text name="Design1">               <en>Chrome Exhaust</en>                 <de>Chrom Auspuff</de>                          </text>
        <text name="Design2">               <en>Chrome</en>                         <de>Chrom</de>                                  </text>
        <text name="Design3">               <en>Chrome Grid</en>                   	<de>Chrom Grill</de>                            </text>
        <text name="RoofDisplay">		    <en>Roof Display</en>					<de>Dach Display</de>							</text>
        <text name="Line">				    <en>Equipment Line</en>					<de>Ausstattungslinie</de>						</text>
        <text name="Power1">			    <en>Power Setting 1</en>																</text>
        <text name="Power2">			    <en>Power Setting 2</en>																</text>
        <text name="PowerPlus1">		    <en>Power+ Setting 1</en>																</text>
        <text name="PowerPlus2">		    <en>Power+ Setting 2</en>																</text>
        <text name="Profi1">			    <en>Profi Setting 1</en>																</text>
        <text name="Profi2">			    <en>Profi Setting 2</en>																</text>
        <text name="ProfiPlus1">		    <en>Profi+ Setting 1</en>																</text>
        <text name="ProfiPlus2">		    <en>Profi+ Setting 2</en>																</text>
        <text name="Fender">                <en>Front Fender</en>                   <de>Kotflügel Vorn</de>                         </text>
		<text name="mirror">			    <en>Mirror</en>							<de>Spiegel</de>								</text>
		<text name="wiedeAngel">		    <en>Wideangel Mirror</en>				<de>Weitwinkelspiegel</de>						</text>
		<text name="electricWideAngel">	    <en>Big Wideangel Mirror</en>		    <de>Große Weitwinkelspiegel</de>			    </text>
		<text name="telescopeMirror">       <en>Telescope Mirror</en>               <de>Teleskopspiegel</de>                        </text>
		<text name="onlyExhaustGrid">       <en>Only Exhaust Grid</en>              <de>Nur Auspuffblende</de>                      </text>
        <text name="Cabin">				    <en>Visio Plus Cabin</en>				<de>Visio Plus Kabine</de>						</text>
        <text name="Cabin1">			    <en>Panorama Cabin</en>					<de>Panoramakabine</de>							</text>
        <text name="Cabin2">			    <en>Panorama Cabin, Door Right</en>		<de>Panoramakabine, Rechte Türe</de>			</text>
        <text name="Cabin3">			    <en>Default Cabin</en>					<de>Standardkabine</de>							</text>
        <text name="roofColor">			    <en>Roof Color</en>					    <de>Dachfarbe</de>  							</text>
        <text name="rimAdditionalColor">    <en>Wheelweight Color</en>				<de>Farbe Radgewichte</de>						</text>
        <text name="colorFirGreen">         <en>Fir Green</en>                      <de>Tannengrün</de>                             <fr>Vert sapin</fr>                 </text>
    </l10n>
    <materialTemplates id="brandColor" name="Brand Material" parentTemplateDefault="calibratedPaint" parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml" >
        <template brand="FENDT" name="FENDT_FIRGREEN" title="$l10n_colorFirGreen" colorScale="0.0029 0.0254 0.0046" parentTemplate="calibratedGlossPaint" />
    </materialTemplates>
</modDesc>
